
#child_kind_list_0{display: block;}
#child_kind_list_1{display: none;}
#child_kind_list_2{display: none;}
.child_kind_list a.on{background: #519EF0;border-radius: 3px;color:#fff;}
.loading {
    width: 100%;
    height: 19px;
    line-height: 19px;
    margin: 0 auto;
    clear: both;
    display: none;
    position: relative;
    text-align: center;
}
.loadingtext {
    position: relative;
    top: -3px;
    height: 19px;
    line-height: 19px;
    font-size: 14px;
    color: #A5A2A2;
    z-index: 99;
    display: inline-block;
    margin: -2px 0 0 10px;
}

.loadingicon {
    background: url(../images/icon_loading.gif) no-repeat center center;
    width: 18px;
    height: 18px;
    display: inline-block;
}
.allDataFinished {
    text-align: center;
    height: 30px;
    line-height: 40px;
    font-size: 14px;
    color: #A5A2A2;
    display: none;
    width: 100%;
    position: relative;
    clear: both;
    top: -10px;
}

.allDataFinishedText {
    display: block;
}
.programme_img_box{
    display: block;
}
.programme_detail .programme_opr{z-index: 9;}
#js_toast{
    display: none;
    z-index: 11;}
#blurringtext {
    color: transparent;
    font-size: 25px;
    -webkit-animation-name: bounce_blurringtext;
    -webkit-animation-duration: 2.5s;
    -webkit-animation-iteration-count: infinite;
}
@-webkit-keyframes bounce_blurringtext {
    0% {
        text-shadow: #FFF 0 0 20px;
    }
    50% {
        text-shadow: #FFF 0 0 0;
    }
    100% {
        text-shadow: #FFF 0 0 20px;
    }
}
.tvLogo{
    background-color:#fff;
    float: left;
    height: 60px;
}
.tvLogo img{
    width: 60px;
    height: 60px;
}
.channelGroup
{
    margin: 0 auto;
    padding: 10px;;
}
.rate_box{
    font-size: 12px;
}
.show{
    display: block;
}
.hide{
    display: none;
}
.progrom_score{
    height: 7px;
    width: 35px;
    position: relative;
    background:transparent url(../images/hstar.png) repeat-x 0 0;
    background-size: 7px auto;
    display: inline-block;
}
.solid_star{
    background:url(../images/icon_rate_star.2x.png) repeat-x 0 0;
    background-size: 7px auto;
    position: absolute;
    height: 7px;
    left: 0;
    top:0;
}

.icon_edit {
    background: transparent url(../images/pen.png) no-repeat 0 0;
    width: 34px;
    height: 34px;
    vertical-align: middle;
    display: inline-block;
    -webkit-background-size: 14px auto;
    background-size: 14px auto;
    background-position: center center;
}
.icon_cancel {
    background: transparent url(../images/fork.png) no-repeat 0 0;
    width: 34px;
    height: 34px;
    vertical-align: middle;
    display: inline-block;
    -webkit-background-size: 14px auto;
    background-size: 14px auto;
    background-position: center center;
}
.programme_box .channel_icon{
    background-color: #fff; height: 60px;width: 60px;margin-right: 10px; float:left;
    margin-top: 15px;
}
.imgDiv{
    height: 92px;width: 60px;margin-right: 10px; float:left;
}
.playing_imgbox{ float:left;height: 92px; }
.playing_imgbox img{height: 92px;width: 60px;}
.playing_channel_imgbox {height: 60px; background-color: #fff;margin: 15px 0;}
.playing_channel_imgbox img{height: 60px;}